/*
 Theme Name:   Atherton Plastic Surgery
 Theme URI:    athertonps.wpengine.com
 Description:  MAtherton Plastic Surgery Wordpress Theme
 Author:       Incredible Justin
 Author URI:   https://www.incrediblemarketing.com
 Template:     strappress
 Version:      1.0.0
 Text Domain:  atherton-plastic-surgery
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800|Alex+Brush');

/* NORMALIZE
=====================================================================*/
html{line-height: 1.15;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}
body{margin: 0;}
article, aside, footer, header, nav, section{display: block;}
h1{font-size: 2em;margin: 0.67em 0;}
figcaption, figure, main{display: block;}
figure{margin: 1em 40px;}
hr{box-sizing: content-box;height: 0;overflow: visible;}
pre{font-family: monospace, monospace;font-size: 1em;}
a{background-color: transparent;-webkit-text-decoration-skip: objects;}
abbr[title]{border-bottom: none;text-decoration: underline;text-decoration: underline dotted;}
b, strong{font-weight: inherit;}
b, strong{font-weight: bolder;}
code, kbd, samp{font-family: monospace, monospace;font-size: 1em;}
dfn{font-style: italic;}
mark{background-color: #ff0;color: #000;}
small{font-size: 80%;}
sub, sup{font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sub{bottom: -0.25em;}
sup{top: -0.5em;}
audio, video{display: inline-block;}
audio:not([controls]){display: none;height: 0;}
img{border-style: none;}
svg:not(:root){overflow: hidden;}
button, input, optgroup, select, textarea{font-family: sans-serif;font-size: 100%;line-height: 1.15;margin: 0;}
button, input{overflow: visible;}
button, select{text-transform: none;}
button, html [type="button"], [type="reset"], [type="submit"]{-webkit-appearance: button;}
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner{border-style: none;padding: 0;}
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring{outline: 1px dotted ButtonText;}
fieldset{padding: 0.35em 0.75em 0.625em;}
legend{box-sizing: border-box;color: inherit;display: table;max-width: 100%;padding: 0;white-space: normal;}
progress{display: inline-block;vertical-align: baseline;}
textarea{overflow: auto;}
[type="checkbox"], [type="radio"]{box-sizing: border-box;padding: 0;}
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button{height: auto;}
[type="search"]{-webkit-appearance: textfield;outline-offset: -2px;}
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration{-webkit-appearance: none;}
::-webkit-file-upload-button{-webkit-appearance: button;font: inherit;}
details, menu{display: block;}
summary{display: list-item;}
canvas{display: inline-block;}
template{display: none;}
[hidden]{display: none;}
a:not(.btn-teal), a:not(.page-header){color:#BF9F60;}

/* SETUP
=====================================================================*/
body{font-family:'Open Sans', sans-serif;font-weight:300;font-size:16px;line-height:28px;overflow-x:hidden;color: #646464;background:#fff;max-width:100%;font-kerning: none;-webkit-font-smoothing: antialiased;-webkit-text-size-adjust: 100%;}
a, a:hover, a:focus, button:focus{outline:0 !important;text-decoration:none;}
.clearfix{clear:both;}
p{margin-bottom: 25px;z-index:3;}
.row{position:relative;}
.social-icons .fa{height:40px;width:40px;font-size:16px;line-height:39px;margin:0;color:#fff;border-radius:100%;border:2px solid rgba(255,255,255,.2);text-align:center;transition: all .4s;-webkit-transition: all .4s;position: relative;}
.tbl{display:table;}
.aligncenter{margin:0 auto;}
.tbl .inner{display:table-cell;vertical-align:middle;}
.cl{padding-right:30px;}
.cr{padding-left:30px;}
hr{background: #68ceff;color: #68ceff;height: .04em;margin:0 0 1em;}
ul{display:inline-block;margin-bottom:25px;}
img.wp-post-image, img.attachment-thumbnail, img.attachment-medium, img.attachment-large, img.attachment-full{margin:0 auto;}
ul.owl-carousel{padding-left:0;margin-bottom:0;}
.alignleft{float:left;}
.d-flex{display: -webkit-box!important;display: -webkit-flex!important;display: -ms-flexbox!important;display: flex!important;}
.align-items-center{-webkit-box-align: center!important;-webkit-align-items: center!important;-ms-flex-align: center!important;align-items: center!important;}
.flex-wrap-reverse{-webkit-flex-wrap: wrap-reverse!important;-ms-flex-wrap: wrap-reverse!important;flex-wrap: wrap-reverse!important;}
.section:not(.page-header) ul{list-style-type:none;padding:0;}
.section:not(.page-header) ul li{position:relative;padding-left:20px;}
.section:not(.page-header) ul.columns li{width:calc(50% - 20px);float:left;margin-right:20px;}
.section:not(.page-header) ul li::before{content:'\f0da';position:absolute;left:0;top:0;font-family:'FontAwesome';font-size:18px;color:#bf9f5b;}
.section:not(.page-header) li a{color:#37858f;}
.lg-text{font-size:24px;}
[data-bg]:not(.page-header){min-height:50vh;}
.d-flex {display: -webkit-box!important;display: -webkit-flex!important;display: -ms-flexbox!important;display: flex!important;}
.d-flex li{padding: 0 25px 0 15px;}
.justify-content-center{-webkit-box-pack: center!important;-webkit-justify-content: center!important;-ms-flex-pack: center!important;justify-content: center!important;}
.justify-content-between{-webkit-box-pack: justify!important;-webkit-justify-content: space-between!important;-ms-flex-pack: justify!important;justify-content: space-between!important;}
.flex-wrap{-webkit-flex-wrap: wrap!important;-ms-flex-wrap: wrap!important;flex-wrap: wrap!important;}
ul.columns li{width:50%;float:left;}


/* ELEMENTS
===================================================================== */
	/* =Buttons
	-------------------------------------------------------------------------------------------------------------------*/
	.btn, .post-entry a, .read-more{display:inline-block;font-size:18px;letter-spacing:2px;text-transform:uppercase;font-weight:300;padding:15px 40px;border-radius:0;text-decoration:none;text-align:center;transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;z-index:3;position:relative;}
	.btn-teal, .read-more{background:#37858f;color:#fff !important;}
	.btn-white{background:#fff;color:#bf9f5b;}
	.read-more{margin-top:30px;}

	/* =Headings
	-------------------------------------------------------------------------------------------------------------------*/
	h1, h2, h3, h4, h5, h6{margin:0;font-family: 'Open Sans', sans-serif;}
	h1{font-size:72px;line-height:74px;color:#bf9f5b;font-family: 'Open Sans', cursive;}
	h2.cursive{font-size:72px;color:#bf9f5b;font-family: 'Alex Brush', cursive;}
	h3, .sidebar .widget-title, .sidebar .widget-title-home h3{font-size:31px;font-weight:300;letter-spacing:3px;text-transform:uppercase;margin-bottom:30px;}
	h4{font-size: 1.3em;font-weight: 600;}
	h5{font-size:1em;font-weight: 600;}
	h6{font-size:16px;text-transform:uppercase;font-weight:300;letter-spacing:2px;margin-bottom:40px;}
	h1.border, h3.border{text-align:center;position:relative;font-weight:300;color:#333;}
	h1.border:after, h3.border:after{content:'';display:block;width:150px;height:2px;background:rgb(180, 190, 129);margin:30px auto;}

	/* =Padding
	-------------------------------------------------------------------------------------------------------------------*/
	.pad-v-xs{padding-top:15px;padding-bottom:15px;}
	.pad-v-sm{padding-top:2.5vw;padding-bottom:2.5vw;}
	.pad-v-md{padding-top:5vw;padding-bottom:5vw;}
	.pad-v-lg{padding-top:8.333333vw;padding-bottom:8.333333vw;}
	.pad-xs{padding:15px;}
	.pad-sm{padding:30px;}
	.pad-md{padding:5vw;}
	.pad-lg{padding:8.333333vw;}
	.hpr .pad-md{padding-right:2.5vw}
	.hpl .pad-md{padding-left:2.5vw;}
	.nopad{padding:0;}
	.nopad-bottom .pad-v-md, .nopad-bottom .pad-md{padding-bottom:0;}
	.nopad-top .pad-v-md, .nopad-top .pad-md{padding-top:0;}
	.nomargin{margin:0;}

	/* =Text Align
	-------------------------------------------------------------------------------------------------------------------*/
	.text-left{text-align:left;}
	.text-center{text-align:center;}
	.text-right{text-align:right;}

	/* =Colors
	-------------------------------------------------------------------------------------------------------------------*/
	.gold{color: #bf9f5b;}

/* SECTIONS
===================================================================== */
	/* =Header
	-------------------------------------------------------------------------------------------------------------------*/
	#header #logo{position:absolute;top:30px;left:calc(50% + 45px);transform:translateX(-50%);text-align:center;z-index:3;}
	#header #logo a{font-size:31px;font-weight:300;color:#fff;text-transform:uppercase;}
	#header #logo a span{display:block;color:#bf9f5b;font-size:16px;letter-spacing:3px;}
	#header .ctc{position:absolute;top:30px;right:30px;font-size:31px;font-weight:300;color:#fff;z-index:5;}
	#header .header-top{position:fixed;top:0;left:0;z-index:7;width:90px;min-height:30%;}
	#header .header-bottom{position:fixed;bottom:0;left:0;z-index:7;width:90px;min-height:30%;}
	#header #icon{position: absolute;top: 30px;left: 22px;z-index: 7;text-align: center;}
	#header #icon svg{width:50px;}
	#header #icon svg path{fill:#666;}
	#header .social-icons{position: absolute;bottom: 30px;left: 23px;z-index: 7;}
	#header .social-icons .fa{display:block;margin-top:5px;color:#666;}
	#header .side-icons{position: absolute;top: 110px;left: 26px;z-index: 7;}
	#header .side-icons .fa{display:block;border-radius:50%;height:35px;width:35px;text-align:center;line-height:35px;color:#fff;background:#bf9f5b;margin-bottom:15px;}
	#header .side-icons a:last-of-type .fa{background:#5b5b5b;}
	#menu-toggle{width: 45px;height: 24px;position: fixed;top: 50%;left:44px;z-index:6;-webkit-transform: rotate(0deg) translate(-50%,-50%);-moz-transform: rotate(0deg) translate(-50%,-50%);-o-transform: rotate(0deg) translate(-50%,-50%);transform: rotate(0deg) translate(-50%,-50%);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
	#menu-toggle span{display: block;position: absolute;height: 1px;width: 100%;background: #666;border-radius: 0;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
	#menu-toggle span:nth-child(1){top: 0px;}
	#menu-toggle span:nth-child(2), #menu-toggle span:nth-child(3){top: 12px;}
	#menu-toggle span:nth-child(4){top: 24px;}
	#menu-toggle.open span:nth-child(1){top: 12px;width: 0%;left: 50%;}
	#menu-toggle.open span:nth-child(2){-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
	#menu-toggle.open span:nth-child(3){-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
	#menu-toggle.open span:nth-child(4){top: 18px;width: 0%;left: 50%;}
	#menu-toggle div{position: absolute;top: 100%;width: 100%;text-align: center;}
	#header .menu-container{display: block;position:fixed;top: 0;left:0;z-index:4;overflow:hidden;width:90px;height: 100vh;background:#fff;-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);transition: left .4s ease-in-out;}
	#header .menu-container .current-menu-ancestor > a, .current-menu-item > a{color:#bf9f5b !important;}
	#header #menu-bg{position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1;}
	#header .menu-outer{position: absolute;top: 50%;left: 90px;transform: translateY(-50%);width: calc(100% - 90px);opacity:0;}
	#header .slinky-menu{background:transparent;}
	#header .slinky-menu ul{padding:0;}
	#header .slinky-menu ul ul{padding-top:5vh;}
	#header .slinky-menu a{font-family: 'Open Sans', sans-serif;color: #666;font-size: 18px;font-weight: 300;text-transform: uppercase;}
	#header .slinky-menu > ul >li > a, #header .slinky-menu > ul > li > .parent-link > a{font-size:24px;}
	#header .slinky-menu a.next:after{margin-left: 0;position: absolute;right:10px;}
	#header .slinky-menu .parent-link{position: absolute;z-index: 5;background: #fff;width: calc(100% - 40px);font-size:24px !important;}

	#wrapper{margin-left:90px;}
	.page-header{background-position: 0 35% !important;padding-bottom: 0;margin-top: 0;margin-bottom:0;border-bottom: none;}
	.page-header .inner{height:345px;}
	.page-header .inner::before{content:'';display:block;height:45%;width:100%;position:absolute;top:0;left:0;background: -moz-linear-gradient(top,  rgba(0,0,0,.9) 0%, rgba(0,0,0,0) 100%);background: -webkit-linear-gradient(top,  rgba(0,0,0,.9) 0%,rgba(0,0,0,0) 100%);background: linear-gradient(to bottom,  rgba(0,0,0,.9) 0%,rgba(0,0,0,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );}
	.page-header .inner::after{content:'';display:block;height:100%;width:100%;position:absolute;top:0;left:0;background:rgba(0,0,0,0.7);}
	.page-header h1{text-align: center;width:100%;position: absolute;top: 50%;left: 50%;transform: translateX(-50%);z-index: 1;background: -webkit-linear-gradient(#bf9f5b, #d1af66);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
	/*.page-header h1::before{content:url('/wp-content/uploads/2017/08/Atherton_Icon_Gray.svg');fill:#171717;width:190px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:-1;}*/
	.breadcrumb{padding: 0;margin-bottom: 0;list-style: none;background-color: transparent;border-radius: 0;position: absolute;bottom: 10px;right: 15px;z-index:1; font-size: 12px; font-weight: 700 !important;}
	.breadcrumb a{color:#7d7d7c;text-transform: uppercase;letter-spacing: 2px; font-size: 12px; font-weight: 700 !important;}
	.breadcrumb li.active{color:#bf9f5b;text-transform: uppercase;letter-spacing: 2px; font-size: 12px; font-weight: 700 !important;}

	/* =Footer
	-------------------------------------------------------------- */
	#footer{}
	#footer #map::before{content:'';display:block;position:absolute;top:0;left:0;z-index:2;height:100%;width:20%;background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );}
	#footer .copyright{padding-top:30px;padding-bottom:30px;font-size:12px;color:#bf9f5b;}
	#footer .copyright span{display:block;}
	#footer .copyright span, #footer .copyright span a{color:#9a9a9a;}
	#footer .fa{color: #bf9f5b;font-size: 21px;margin-bottom: 13px;float: left;margin-right: 12px;position: relative;top:3px;}
	#footer .phone, address{color: #646464;font-size: 20px;}

	/* =Homepage
	-------------------------------------------------------------------------------------------------------------------*/
	#hero{height:100vh;padding:0;display:table;overflow:hidden;margin:0;}
	#hero .img{position:absolute;top:0;left:0;width:100%;height:100vh;z-index:-1;-webkit-animation:kenburns-top 20s ease-out both;animation:kenburns-top 20s ease-out both}
	#hero video{position: absolute;top: 50%;left: 50%;min-width:100vw;min-height:100vh;width: auto;height: auto;z-index:1;transform: translateX(-50%) translateY(-50%);background: url('//demosthenes.info/assets/images/polina.jpg') no-repeat;background-size: cover;}
	#hero:before{content:'';display:block;position:absolute;top:0;left:0;z-index:2;height:100vh;width:100%;background:rgba(0,0,0,0.1);}
	#hero .info{display:block;position:absolute;right:260px;top:50%;transform:translateY(-50%);z-index:2;}
	#hero .info h2{font-size: 136px;color:#bf9f5b;font-family: 'Alex Brush', cursive;line-height: 79px;margin-bottom:10px;text-transform:none;text-align:center;}
	#hero .info h3{font-size:31px;letter-spacing:5px;position:relative;top:10px;left:40%;text-transform:uppercase;color:#fff;}
	#hero .info .row:first-of-type{border-top: 1px solid rgba(255,255,255,.3);width: 800px;margin: 0 auto;}
	#hero .info .row:first-of-type div{text-align:center;font-size: 21px;line-height: 24px;font-weight: 300;color: rgb(180, 190, 129);font-family: "Open Sans";padding:5px;}
	#hero .info .row:first-of-type div:first-child{border-right:1px solid rgba(255,255,255,.3);}
	#hero .info .row:last-of-type div{padding:0 20px;margin-top:30px;}
	#hero .info .btn{padding: 8px 14px;position: relative;top:30px;left: 55px;width:346px;display:block;}
	#hero .btn-teal a{color:#fff;}
	#hero .info .btn-white a{color:#bf9f5b !important;padding:7px 15px;}
	.stars .fa{color: #bf9f5b;font-size: 18px;margin: 0 4px;}
	.top-section{position:relative;width:100%;background:#fff;height:270px;margin-bottom: 145px;}
	.top-section #canvas-test{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;}
	.top-section::after{content:'';background:url('/wp-content/uploads/2017/08/curve.png') center/cover no-repeat;position:absolute;bottom:0;left:0;width:100%;height:49px;z-index:2;}
	.top-section img{position: absolute;bottom: -35%;left: 50%;transform: translateX(-50%);z-index: 3;width: 50%;height: auto;}
	body.home h7.gold a, body.home h7.gold a:hover {color:#bf9f5b;}
	body.home #hero .col-lg-6{margin:14px 0px;}
	body.home #hero .col-lg-6 a{border:1px solid #bf9f5b; transition: color .5s ease; transition: background-color .5s ease;}
	body.home #hero .col-lg-6 a:hover{background-color:#bf9f5b; color:white !important;}
	
	body.home #hero div.btn-teal:hover{background-color:#285e65;}

	/* Procedures Rotator
	-------------------------------------------------------------------------------------------------------------------*/
	#p-rotator{margin-left:-15px;}
	#p-rotator .item{position:relative;width:480px;overflow:hidden;}
	#p-rotator .item img{margin:0;}
	#p-rotator .item h3{position: absolute;bottom:-35px;margin:0;right: 10px;opacity:0;color: #fff;z-index: 3;font-size: 16px;font-weight: 400;text-transform: uppercase;letter-spacing: 0px;text-align:right;transition:bottom .3s .6s linear;}
	#p-rotator .owl-item.center h3{bottom:10px;opacity:1;}
	#p-rotator .item a{display:block;position:absolute;top:0;left:0;height:100%;width:100%;z-index:3;}
	#p-rotator:after{content:'';display:block;height:100%;width:33.3333%;background:red;}
	#p-rotator .owl-nav{margin: 0;position: absolute;top: 0;right: 0;z-index: 4;background: #f6f6f6;width:7vw;height: 100%;}
	#p-rotator .owl-nav [class*=owl-]{position:absolute;left:30px;background: transparent;color: rgb(180, 190, 129);font-size: 35px;}
	#p-rotator .owl-nav .owl-prev{top: calc(50% + 20px);}
	#p-rotator .owl-nav .owl-next{top: calc(50% - 20px);}
	#p-rotator .owl-dots{display:none;}

	.procedures .info{width:100%;color: #666;text-align:center;}
	.procedures .info h3{position:relative;z-index:3;margin: 0;bottom:0;height:170px;line-height:170px;}
	.procedures .info h3::before{content:url('/wp-content/uploads/2017/08/Atherton_Icon_Gray.svg');fill:#171717;width:120px;position: absolute;top: 72%;left:50%;transform:translate(-50%,-50%);z-index:-1;}
	.procedures .col-xs-12{padding:0;}
	.procedures .pad-md{padding-top:0;padding-left:0;}
	.procedures-rotator{width:100%;}
	.procedures-rotator .owl-nav{position:absolute;top:50%;left:0;transform: translate-x(-50%);width:100%;z-index:10;}
	.procedures-rotator .owl-nav [class*=owl-]{position:absolute;background: transparent;color: rgb(180, 190, 129);font-size: 35px;}
	.procedures-rotator .owl-nav .owl-next{right:0;}
	.procedures-rotator .owl-nav .owl-prev{left:0;}
	.procedures-rotator .owl-dots{display:none;}
	.procedures-rotator .owl-item .item{height: 680px;overflow: hidden;position: relative;width: 100%;}
	.procedures-rotator .owl-item .item .img{position: absolute;top: 50%;left: 50%;z-index:1;width: 100%;height: 100%;transform: scale(1) translate(-50%,-50%);transition:transform 2s linear;}
	.procedures-rotator .owl-item .item:hover .img{transform: scale(1.1) translate(-50%,-50%);}
	.procedures-rotator .owl-item .item h3{position: absolute;z-index:3;margin: 0;color:#fff;text-align: center;display: block;width: 100%;text-transform: uppercase;font-size: 36px;padding: 10px 0;transform:translateY(-50%);transition:all .6s ease-in-out;}
	.procedures-rotator .owl-item .cover{position:absolute;height:46px;width:100%;z-index:2;transform:translateY(-50%);transition:all .6s ease-in-out;}
	.procedures-rotator .owl-item:hover .cover{height:200%;}
	.procedures-rotator .owl-item:nth-child(2) .cover{background:rgba(55,133,143,.8);top:23px;}
	.procedures-rotator .owl-item:nth-child(1) .cover{background:rgba(191,159,91,.8);top:50%;}
	.procedures-rotator .owl-item:nth-child(3) .cover{background:rgba(152,89,171,.8);top:calc(100% - 23px);}
	.procedures-rotator .owl-item:nth-child(2) h3{top:23px;}
	.procedures-rotator .owl-item:nth-child(1) h3{top:50%;}
	.procedures-rotator .owl-item:nth-child(3) h3{top:calc(100% - 23px);}
	.procedures-rotator .owl-item:nth-child(1):hover h3{top:23px;}
	.procedures-rotator .owl-item:nth-child(3):hover h3{top:23px;}
	.procedures-rotator .owl-item ul{width:100%;position:absolute;top:50%;opacity:0;z-index:3;transform:translateY(-50%);transition:opacity .4s ease-out 0s;}
	.procedures-rotator .owl-item ul li::before{display:none;}
	.procedures-rotator .owl-item ul li{padding:0;text-align:center;width:100%; background: rgba(0,0,0,0); transition: background .3s ease;}
	.procedures-rotator .owl-item ul li:hover{background: rgba(0,0,0,0.2);}
	.procedures-rotator .owl-item ul li a{color:#fff;text-transform:uppercase;letter-spacing:2px;}
	.procedures-rotator .owl-item:hover ul{opacity:1;transition:opacity .4s ease-out .4s;} 

	/* Call To Action 
	-------------------------------------------------------------------------------------------------------------------*/
	.cta p{margin:0;}
	.cta a{font-weight:bold;margin-left:30px;}

	/* Weston Aesthetics
	-------------------------------------------------------------------------------------------------------------------*/
	.weston .info{width:100%;color: #be9e5f;text-align:center;}
	.weston .info h3{position:relative;z-index:3;margin: 0;bottom:0;height:170px;line-height:170px;}
	.weston .info h3::before{content:url('/wp-content/uploads/2017/08/Atherton_Icon_Gray.svg');fill:#171717;width:120px;position: absolute;top: 72%;left:50%;transform:translate(-50%,-50%);z-index:-1;}
	.weston .col-sm-6:last-of-type {border-left:3px solid #be9e5f}
	.weston p {display:none;}
	/* Procedures Page
	-------------------------------------------------------------------------------------------------------------------*/
	.procedure-content{padding-right:0 !important;}
	.img.alignleft{margin:0 3vw 20px -14.666667vw;}
	.img.alignleft img{width:20vw;}

	/* Related Posts
	-------------------------------------------------------------------------------------------------------------------*/
	.related-posts ul{list-style-type:none;}
	.related-posts h3{font-size: 2em;font-family: "Playfair Display SC";margin-bottom: 30px;}
	.related-posts h4{min-height:70px;}
	.related-posts h4 a{font-size: 1em;font-weight: 300;margin-bottom: 10px;font-family: 'Open Sans', sans-serif;color:rgb(180, 190, 129);}
	.post-img{padding:0 !important;}
	.related-posts li .post-excerpt p:first-of-type{line-height:1.5em;margin: 0;min-height: 215px;}
	.related-posts li .post-excerpt p:last-of-type{display:none;}
	.related-posts .owl-dots{margin-top:20px;}
	.related-posts .owl-nav{position:absolute;top:calc(50% - 11px);margin:0;width:calc(100% + 80px);left:-40px;}
	.related-posts .owl-nav [class*=owl-]{margin:0;border-radius:0;position:absolute;}
	.related-posts .owl-nav .owl-next{right:0;}
	.related-posts .owl-nav .owl-prev{left:0;}

	/* TESTIMONIALS ROTATOR
	-------------------------------------------------------------------------------------------------------------------*/
	#testimonials .owl-nav{display:none;}
	.testimonials-rotator .item img{width:auto !important;border-radius:50%;}

	/* Blog Posts (index.php)
	-------------------------------------------------------------------------------------------------------------------*/
	article{clear:both;}
	article h1{word-break: break-word;font-size: 2em;font-weight: 300;margin-bottom: 10px;font-family: 'Open Sans', sans-serif;}
	article h1 a{color:#666;}
	.post-meta{clear:none;margin-bottom:20px;font-size:12px;text-transform:uppercase;font-family: "myriad-pro",sans-serif;}
	.post-meta > span{margin-right:20px;}
	.post-meta .fa{margin-right:5px;}

	/* Sidebar
	-------------------------------------------------------------------------------------------------------------------*/
    .side-bar a{color:#bf9f5b;}

	.wpcf7{margin-top:15px;}
	.wpcf7-text, .wpcf7-textarea{width: 100%;background: transparent;border: 1px solid #c9c9c9;color:#545454;padding:15px;margin-bottom:20px;}
	.wpcf7-textarea{height:150px;}
	input:focus, textarea:focus, area:focus{
		outline: 0;
		background: transparent;
		border: 1px solid #bf9f5b;
		box-shadow: 0 0 3px #bf9f5b;
		-moz-box-shadow: 0 0 3px #bf9f5b;
		-webkit-box-shadow: 0 0 3px #bf9f5b;
		}

	.staff-bio > .pad-xs{height:370px;overflow-y:scroll;margin-bottom:30px;}

	/* Gallery
	-------------------------------------------------------------------------------------------------------------------*/
	.patient-info{color:#fff;}
	.patient-info p{margin:0;}
	.patient-info h3{color: #bf9f5b;margin:20px 0 0 0;font-size: 24px;}
	.bnaGallery{border-top:1px solid #bf9f5b;border-left:1px solid #bf9f5b;border-right:1px solid #bf9f5b;padding:5rem 0;}
	.bnaGallery > .col-md-6:nth-child(1){border-right:1px solid #bf9f5b;}
	.bnaGallery .photos img{padding:5px;}
	.gallery-patients{position:relative;}
	.gallery-patients .owl-nav{margin-top: 0;position: absolute;top:50%;transform:translateY(-50%);width: 100%;}
	.gallery-patients .owl-nav [class*=owl-]{color: #e0c450;font-size: 20px;margin: 0;padding: 0;background: transparent;border-radius: 0;position: absolute;bottom:0;}
	.gallery-patients .owl-nav .owl-prev{left:10px;}
	.gallery-patients .owl-nav .owl-next{right:10px;}
	.twentytwenty-before-label, .twentytwenty-after-label{opacity:1 !important;}
	.twentytwenty-horizontal .twentytwenty-before-label:before, .twentytwenty-horizontal .twentytwenty-after-label:before{top:10px !important;margin-top:0 !important;background:transparent;padding:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;color:#e0c450;font-size:22px;font-style:italic;}
	.twentytwenty-horizontal .twentytwenty-handle:before, .twentytwenty-horizontal .twentytwenty-handle:after, .twentytwenty-vertical .twentytwenty-handle:before, .twentytwenty-vertical .twentytwenty-handle:after{background:#e0c450 !important;}
	.twentytwenty-left-arrow{border-right:6px solid #e0c450 !important;}
	.twentytwenty-right-arrow{border-left:6px solid #e0c450 !important;}
	.twentytwenty-handle{border:3px solid #e0c450 !important;}
	.twentytwenty-horizontal .twentytwenty-handle:before{-webkit-box-shadow:0 3px 0 #e0c450, 0px 0px 12px rgba(51, 51, 51, 0.5) !important;-moz-box-shadow:0 3px 0 #e0c450, 0px 0px 12px rgba(51, 51, 51, 0.5) !important;box-shadow:0 3px 0 #e0c450, 0px 0px 12px rgba(51, 51, 51, 0.5) !important;}
	.twentytwenty-horizontal .twentytwenty-handle:after{-webkit-box-shadow:0 -3px 0 #e0c450, 0px 0px 12px rgba(51, 51, 51, 0.5) !important;-moz-box-shadow:0 -3px 0 #e0c450, 0px 0px 12px rgba(51, 51, 51, 0.5) !important;box-shadow:0 -3px 0 #e0c450, 0px 0px 12px rgba(51, 51, 51, 0.5) !important;}

	.img-enlarge{position:fixed;top:0;left:0;height:100%;width:100%;background:rgba(0,0,0,0.98);display:none;z-index:9999;}
	.img-enlarge .inner{width: 50%;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
	.img-enlarge .close{color: #fff;position: absolute;top: -30px;right: -30px;font-size: 30px;z-index: 9999999;display: block;height: 30px;width: 30px;}
	.patient-enlarge{    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    background: #000;
    padding: 5px 10px;
    width: 150px;}
		.patient-enlarge::after{content:'Click to Enlarge';display:block;float:left;margin-right:10px;color: #bf9f5b;line-height:16px;font-size: 12px;font-family: 'Open Sans', sans-serif;text-transform:uppercase;}
	/* Testimonials
	-------------------------------------------------------------------------------------------------------------------*/
    #testimonials .item{padding:0 20px;}

	/* Staff
	-------------------------------------------------------------------------------------------------------------------*/
	#staff{background:#000;color:#fff;}
	#staff h3{color:#bf9f5b;font-size:24px;}

	/* Child Pages
	-------------------------------------------------------------------------------------------------------------------*/
	#child-pages .read-more{display:block;max-width:210px;}


	/* Blog Pages
	-------------------------------------------------------------------------------------------------------------------*/
	.single-post .post-entry a{padding:0px !important; -webkit-transition:unset; text-transform:unset; letter-spacing: unset; font-size:16px; }
	body.category .post-entry a.featured-image, .blog .post-entry a.featured-image, .single-post .post-entry a.featured-image{float:left; margin-right:10px; max-width:370px;}
	body.category .post-entry a.featured-image, .blog .post-entry a.featured-image{padding:0px; min-height: 300px;}
	body.category .read-more, blog .read-more{display:inline !important;}
	body.category .excerpt-section a, .blog .excerpt-section a{padding:0px !important;}

/* BREAKPOINTS
===================================================================== */
@media only screen and (max-width : 1440px) {
	.slinky-menu a{font-size: 18px;padding: 10px 15px;}
	.procedures-rotator .owl-item .item{height: 520px;}
	.procedures-rotator .owl-item .item h3{font-size:24px;}
}

@media only screen and (max-width : 1280px) {
	.lg-text{font-size: 18px;}
	#hero .info h2{font-size: 100px;margin:0;}
	#hero .info h3{font-size: 24px;}
	h2.cursive{font-size: 60px;}
}

@media only screen and (max-width : 1200px) {
	#header #logo a{font-size: 26px;}
	#hero .info{right:115px;}
	.btn, .post-entry a, .read-more{padding:10px 20px;}
	.procedures-rotator .owl-item .item h3{font-size: 18px;}
		.tp-bgimg{background-position: 25% 0 !important;}
	.tp-kbimg-wrap{display:none !important;}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	#header .inner{height:60px;width:100%;}
	#header #icon{top: 10px;left:0;}
	#menu-toggle{width: 45px;height: 24px;top: 18px;left: 15px;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);}
	#header .inner #icon svg{width: 42px;}
	#header .side-icons{top: 20px;left: 55px;width: 105px;}
	#header .side-icons .fa{display: inline-block;margin-bottom: 0;margin-left:0;}
	#header .social-icons {top: 5px;left: auto;transform: initial;bottom: auto;right: 15px;}
	#header .social-icons .fa{display:inline-block;height:35px;width:35px;line-height:33px;}
	#header .header-top{position: fixed;top: 0;left: 80px;z-index: 7;width: auto;min-height: auto;}
	#header .header-bottom{position: fixed;top: 10px;bottom: auto;left: 190px;z-index: 7;width: 150px;min-height: auto;}
	#wrapper{margin-left: 0;}
	#header #logo{top: 80px;left: 50%;}
	#hero .info{top: auto;transform: initial;bottom: 25%;}
	#hero .info h3{margin-bottom:10%;}
	#header .menu-container{left: -90%;width: 90%;z-index:6;}
	#header .menu-container.open{left: 0;}
	#header .menu-outer{opacity:1;}
	#header::after{content: '';display: block;position: fixed;top: 0;left: 0;background: rgba(0,0,0,.9);height: 75px;width: 100%;z-index: 4;}
	.procedures-rotator .owl-item .item h3{font-size: 15px;}
	.top-section img{bottom: -50px;}
	.top-section{margin-bottom:65px;}
	h6{margin-bottom:20px;}
	#testimonials .item{padding:0 15px;}
	h2.cursive{font-size: 45px;}
	#header .slinky-menu a{font-size:24px;}
	.bnaGallery > .col-md-6:nth-child(1){border-right: none;border-bottom: 1px solid #bf9f5b;}
	#header .menu-outer{left:0;}
	#header .ctc{top:22px;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	#header #logo{width:100%;}
	.procedures .info h3{height: 130px;line-height: 130px;}
	.procedures .info h3::before{width:90px;}
	h3, .sidebar .widget-title, .sidebar .widget-title-home h3{font-size:26px;}
	.procedures .pad-md {padding: 0;}
	h1{font-size: 50px;line-height: 55px;}
	.breadcrumb{display:none;}
	.bg-image{height:100vh;}
	#map{height:50vh;}
	#hero .info{right: auto;left: 50%;transform: translateX(-50%) !important;}
	#hero .info .btn{left:0;}
	.blog .post-entry{text-align:center;}
	#header .ctc{display:none;}
.page-header h1 {
    text-align: center;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    background: none;
    -webkit-background-clip: initial;
    -webkit-text-fill-color: initial;
    color: #bf9f5b;
	padding-bottom: 10px!important;
}
	.weston .col-sm-6:last-of-type{border-left:none; border-top:3px solid #be9e5f;}
	.img-enlarge .inner{width:100%;}
	.img-enlarge .close{right:5px;}
	.blog .post-entry a.featured-image, .single-post .post-entry a.featured-image{float:none; width:100%; margin:0px !important; max-width: none; min-height: unset;}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	#header .social-icons{display:none;}
	#hero .info h3{left: 0;text-align: right;}
	#hero .info .btn{padding: 8px 20px;left: 0;width: 100%;}
	#header #logo a{font-size: 23px;}
#header .header-top {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 7;
    width: 100%;
    min-height: auto;
}
#header #icon {
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
}
#header .side-icons {
    top: 20px;
    left: auto;
    width: 105px;
    right: -10px;
}
#header .menu-container {
    left: -100%;
    width: 100%;
}
	#header .menu-outer{top:55%;}
	#header .slinky-menu > ul >li > a, #header .slinky-menu > ul > li > .parent-link > a{font-size:20px;}
	#header .slinky-menu a{font-size:14px;}
	.pad-md {padding: 5vw 0;}
	h2.cursive{font-size: 40px;}
	.btn, .post-entry a, .read-more{padding: 10px 20px;width: 100%;}
	h3, .sidebar .widget-title, .sidebar .widget-title-home h3{font-size: 20px;}
	address{margin-bottom:0;}
	#footer .copyright{padding:10px 15px;line-height:12px;}
	.page-header h1{top: 50%;transform: translate(-50%,25%);}
	.patient-info h3{font-size: 20px;}
	.bnaGallery{padding:0 0 5rem;}
	#map::before{height: 100px;width: 100%;background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);}
}

